kernel.domainname = klfree.net
kernel.panic = 60

# Enable IPv6 forward
#net.ipv6.conf.all.forwarding=1

# IPv6 autoconfiguration off
#net.ipv6.conf.all.accept_ra=0

# Adjust the # of connections
net.ipv4.ip_conntrack_max = 60000

# Nastaveni TCP timeoutu
net.ipv4.netfilter.ip_conntrack_tcp_timeout_established = 10800
net.ipv4.netfilter.ip_conntrack_tcp_timeout_syn_sent = 60
net.ipv4.netfilter.ip_conntrack_tcp_timeout_close_wait = 60

